Subject: Garten Commission
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Mon, 20 Nov 2000 01:38:00 -0800 (PST)

Hello again,  
?
Attached are?four  paragraphs that Len Baker, Dennis Powell, Pete Petersman, 
and I would like to  discuss with you today. We believe these paragraphs 
should be added to the  Garten Commission Report. They have to do  with:

Pooling  
Rule  FD  
stock options 
G4+1

I look forward to a  productive conversation today.
?
all  the?best,
John?
-----Original Message-----
From: Len Baker  [mailto:[email-masked]]
Sent: Friday, November 17, 2000 11:52  AM
To: Matt Murphy
Subject: FW: FW: FD rules/Garten  Commission

Matt 

I am sending you the version with  Dennis Powell's changes, since I agree 
with them. 

Len 

-----Original Message----- 
From:?? Dennis  D. Powell [SMTP:[email-masked]] 
Sent:?? Thursday, November  02, 2000 2:19 PM 
To:???? Len  Baker 
Subject:??????? Re: FW: FD rules/Garten Commission 

Len,
It looks good to me...I made a couple of minor  suggestions...they are in 
italics in the attached draft.? If you don't  agree with them I am ok with 
the document as it  is.
Dennis

At 10:54 AM 10/26/2000 -0700, you  wrote:

-----Original Message-----
From:?  Len Baker
Sent:? Thursday, October 26,  2000 10:53 AM
To:??? [email-masked]'; [email-masked]'; [email-masked]'
Subject:?????? FD rules/Garten Commission

Rob and Dennis

Here is still another  revision of proposed FD rules.? I tried to reflect an 
additonal law  firms input as well as some press converage this week.

Please let me know your reactions.

Len Baker

<<The New FD Rule  2nd revision.doc>>
<<The New FD Rule 2nd  revision.doc>>

<<The NewDDPrfsd FD Rule 2nd  revision.doc>> 

 - Garten-RuleFDviews.doc
 - Garten stock options, G4+1.doc
 - Garten -- paragraph re pooling.doc